### Method

# Fwupd Remote set_flags

since: 1.9.4

#### Declaration [src]

    void
    fwupd_remote_set_flags (
      FwupdRemote* self,
      FwupdRemoteFlags flags
    )

#### Description [src]

Sets the attribute flags.

Available since: 1.9.4

Sets property | `Fwupd.Remote:flags`

#### Parameters

`flags`

  Type: `FwupdRemoteFlags`

  Remote attribute flags, e.g. `FWUPD_REMOTE_FLAG_APPROVAL_REQUIRED`.